@charset "UTF-8";
/* CSS Document */
.twoColFixRtHdr #container { 
	width: 1000px;
	background: none;
	margin: 0 auto;
	text-align: left;
} 
.twoColFixRtHdr #header { 
	background: none; 
	padding: 0 0 0 20px;
	border: none;
	margin-top: 10px;
	margin-bottom: 5px;
	height: 200px;
	/*-moz-box-shadow: 0 0 5px 5px #f2b50a;
	-webkit-box-shadow: 0 0 5px 5px #f2b50a;
	box-shadow: 0 0 5px 5px #f2b50a;*/	
} 
.nav_bar {
	width: 1000px;
	background: #25408f;
	-moz-border-radius: 35px;
	border-radius: 35px;
	height: 40px;
	-moz-box-shadow: 0 0 5px 5px #f2b50a;
	-webkit-box-shadow: 0 0 5px 5px #f2b50a;
	box-shadow: 0 0 5px 5px #f2b50a;
	margin-bottom: 5px;
}
.twoColFixRtHdr #sidebar1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	float: right;
	width: 275px;
	background: #ffcb41;
	padding: 0px 15px;
	height: 100%;
	text-align: center;	
}
.twoColFixRtHdr #mainContent {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	width: 650px;
	padding: 0 20px;
} 
.twoColFixRtHdr #footer { 
	background: #25408f; 
	padding: 0 0 0 20px;
	border: solid thin #fff;
	height: 350px;
	-moz-box-shadow: 0 0 5px 5px #f2b50a;
	-webkit-box-shadow: 0 0 5px 5px #f2b50a;
	box-shadow: 0 0 5px 5px #f2b50a;	
	color: #fff;
} 
.twoColFixRtHdr #footer p {
	margin: 0;
	padding: 10px 0;
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#navbar ul {
	float: left;
	position: absolute;
	padding: 0;
	margin: 0;
	list-style: none;
}
#navbar ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	float: left;
	width: 130px;
	padding: 10px 10px;
}
#navbar ul li a:link {
	color: #fff;
	text-decoration: none;
}
#navbar ul li a:hover {
	color: #fff;
	text-decoration: none;
}
#navbar ul li a:visited {
	color: #fff;
	text-decoration: none;
}
.bottom-links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	padding-top:25px;
	padding-left: 20px;
	text-align: left;
	line-height: 40px;
}
.bottom-links a:link {
	color: #000;
	text-decoration: none;
}
.bottom-links a:hover {
	color: #000;
	text-decoration: none;
}
.bottom-links a:visited {
	color: #000;
	text-decoration: none;
}
.clearable{
    position:relative;
}
.clear { clear: both; }
